.float .lt {
	position: fixed;
	left: 8px;
	top: 8px;
	z-index: 1001;
}

.float .lb {
	position: fixed;
	left: 8px;
	bottom: 8px;
	z-index: 1001;
}

.float .rt {
	position: fixed;
	right: 8px;
	top: 8px;
	z-index: 1001;
}

.float .rb {
	position: fixed;
	right: 8px;
	bottom: 8px;
	z-index: 1001;
}

.float .ico_maplayer_0 {
	background-image: url("../../main/img/float/ico_maplayer_0.png");
}

.float .ico_maplayer_1 {
	background-image: url("../../main/img/float/ico_maplayer_1.png");
}

.float .ico_search {
	background-color: #ea67ec;
	background-image: url("../../main/img/float/ico_search.png");
}

.float .ico_user {
	background-color: #fc8f24;
	background-image: url("../../main/img/float/ico_user.png");
}

.float .ico_share {
	background-color: #fa3434;
	background-image: url("../../main/img/float/ico_share.png");
}

.float .ico_group {
	background-color: #23a401;
	background-image: url("../../main/img/float/ico_group.png");
}

.float .ico_server {
	background-color: #23a401;
	background-image: url("../../main/img/float/ico_server.png");
}

.float .ico_help {
	background-color: #0072ff;
	background-image: url("../../main/img/float/ico_help.png");
}

.float .ico_location {
	border-radius: 50%;
	background-color: #e11aff;
	background-image: url("../../main/img/float/ico_location.png");
}

.float .ico_return {
	border-radius: 50%;
	background-color: #7b33f4;
	background-image: url("../../main/img/float/ico_return.png");
}

/* pc */
@media screen and (min-width: 960px){

	.float .ico {
		margin-top: 12px;
		margin-left: 12px;
		width: 58px;
		height: 58px;
		border-radius: 50%;
		background-size: 100% 100%;	
	}

	.float .btn_share {
		width: 98px;
		height: 98px;
		background-size: 100% 100%;
		background-image: url("../../main/img/float/shareurl.png");
	}

}

/* phone */
@media screen and (max-width: 960px){

	.float .ico {
		margin-top: 6px;
		margin-left: 6px;
		width: 42px;
		height: 42px;
		border-radius: 50%;
		background-size: 100% 100%;	
	}

	.float .btn_share {
		width: 88px;
		height: 88px;
		background-size: 100% 100%;
		background-image: url("../../main/img/float/shareurl.png");
	}

}